/*Style*/
body{
  font-family: Arial, Helvetica, sans-serif;
}
#top-header{
  width: 100%;
  height: 8%;
  position: absolute;
  top: 0;
  background-color: #7087c3;
}

#top-header .container ul  li{
  list-style: none;
  display: inline-block;
  padding-right: 15px;
  margin-top: 5px;
}

#top-header ul li a{
  color: #fff !important;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 1px;
}

.navbar{
  top: 32px;
  border-radius: 0px !important;
  background-color: #fff !important;
  border:0px !important; 
}

.navbar-nav {
  margin-top: 4%;
}

.navbar-nav li{
  padding: 5px;
}

.navbar-nav li a{
  padding-bottom: 5px !important;
  padding-top: 5px !important;
  border-radius: 5px;
  font-weight: 600;
  font-size: 15px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
  background-color: #7087c3 !important;
  color: #fff !important;
}

.header-div {
  background-color: #7087c3;
  display: block;
  width: 100%;
  height:350px;
}

.headline{
  color: #fff;
  letter-spacing: 1px;
  margin-top: 6%;
  word-spacing: 2px;
  width: 100%;
}
.headline .text{
  font-size: 22px;
  font-weight: 700;
  font-style: italic;
}

.headline h1{
  font-style: italic;
  font-size: 3.5em;
}
.header-image{
  background: url("../images/AK-services-tree.png") no-repeat scroll center center / cover ;
  background-size: 250px 300px;
  /*width: 50%;*/
  height: 350px;
  background-position: right;
}

.content{
  margin-top: 2.5%;
  margin-bottom: 2.5%;
}

/*rewritting bootrap css*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, 
.col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, 
.col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
.col-md-1, .col-md-10, .col-md-11, .col-md-12, 
.col-md-2, .col-md-3, .col-md-4, .col-md-5, 
.col-md-6, .col-md-7, .col-md-8, .col-md-9, 
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, 
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, 
.col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, 
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, 
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, 
.col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
  padding-right: 15px !important;
  padding-left: 15px  !important;

}

.partner-div {
  background: #ededed;
  height:100px;
  text-align: center;
  line-height: 0px;
}
.partner-div p{
  padding-top: 3.8%;
  color: rgba(0,0,0,.5);
  font-size: 16px;
  font-style: italic;
  padding-bottom: 1%;
}
.service-img{
  height: auto;
  max-width: 100%;
}

.into-text h2, .into-text p{
  margin-top: -5px;
}
.into-text p{
  color: rgba(0,0,0,0.6);
}
footer{
  width: 100%;
  height: 50px;
  background: #282A2D;
  text-align: center;
}
p.footer-text{
  color: rgba(255,255,255,0.5);
  position: relative;
  top:12px;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
}
.btn-green{
  background-color: #7087c3 !important;
  border-color: #7087c3 !important;
}
.btn-white{
  background-color: rgb(255,255,255) !important;
  border-color: rgb(255,255,255) !important;
  color: #7087c3 !important;
}
.headline  .btn{
  text-align: center;
  position: absolute;
  top: 80%;
  left:35%;
}
.serice-header-image{
  width: 100%;
  height:212px;
  background-color: #7087c3;
}
.service-header{
  width: 100%;
  height: 200px;
  background: url("../images/AK-services-header-serv.png") no-repeat scroll center center / cover ;
  margin-top: 12px;
  /*opacity: 0.5;*/
}
.service-header .headline  h1{
  margin-top:8%;
  font-style: italic;
  /*font-size: 3.5em;*/
  color: #fff !important;
  opacity: 1 !important;
}
p.service-text{
  font-size: 16px;
  color: rgba(0,0,0,0.6);
}
p.itservice-text{
  font-size: 14px;
  color: rgba(0,0,0,0.6);
  margin-top:1%;
}
.thumbnail .caption h3{
  text-align: center;
  color: rgba(0,0,0,0.6);
}
.thumbnail .caption p{
  font-size: 14px;
  color: rgba(0,0,0,0.7);
}
.service-thumbnail{
  margin-top: 3%;
}
.aboutus-content h3{
  color: rgba(0,0,0,0.6);
}
.aboutus-content p{
  font-size: 14px;
  color: rgba(0,0,0,0.7);
}
ul.our-value{
  list-style-image: url('../images/bullet.png');
  line-height: 1.5em;
}
.contact-details{
  text-align: center;
  line-height: 10px;
  font-size: 14px;
  color: rgba(0,0,0,0.7);
}
.contact-details h4{
  margin-top: 3%;
}

.itserive-content h4, .services h3{
  color: rgba(0,0,0,0.6);
}
.itserive-content p{
  font-size: 13px;
  color: rgba(0,0,0,0.7);
}

.caption a{
  text-decoration: none;
  color: rgba(0,0,0,0.6);
}
.caption a:hover{
  text-decoration: none;
  color: rgba(0,0,0,0.8);
}
.service-submenu a{
  border-radius: 5px;
  font-size: 15px;
  font-weight: 600;
  padding-bottom: 5px !important;
  padding-top: 5px !important;
  border-radius: 0px;
}
.service-submenu a:hover{
  color: #428bca;
   text-decoration: none;
  border-bottom: 5px solid #428bca;
}
 a.active-a {
  color: #428bca;
   text-decoration: none;
  border-bottom: 5px solid #428bca;
 }
 .thumbnail{
  height: 200px;
 }

/*media queries*/
@media screen and (max-width: 365px) {
  #top-header ul{
    width: 115%; 
  }
  #top-header ul li{
    padding-left:5px;
  }
  #top-header ul li a{
    letter-spacing: 0px;
  }
}
@media screen and (max-width: 480px) {
  .service-header .headline  h1{
    font-size: 3em;
    margin-top:25%;
  }
  #top-header ul li a{
    letter-spacing: 0px;
  }
}
@media screen and (max-width: 330px) {
  #top-header ul{
    width: 118%;  
  }
  #top-header ul li{
    padding-left:1px;
  }
  #top-header ul li a{
    letter-spacing: 0px;
  }
}
@media screen and (max-width: 330px) {
  .headline .text, .headline h1{
    font-size: 20px;
    background-color: rgba(112,135,195,0.6);
  }
  .headline{
    margin-top:35px;
  }
}
@media screen and (max-width: 480px) {
  .headline .text, .headline h1{
    font-size: 20px;
    background-color: rgba(112,135,195,0.6);
  }
  .headline{
    margin-top:35px;
  }
}
@media screen and (max-width: 480px){
  .contact-details{
    line-height: 12px;
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .into-text{
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px) {
  .headline  .btn{
    text-align: center;
    position: absolute;
    top: 80%;
    left:45%;
  }
}
.service-submenu .col-md-2{
  padding-left: 10px !important;
  padding-right: 10px !important;
  text-align: center;
}
